a{color:#345}
body{background:#f8f8f8; background: linear-gradient(-10deg,#f8f8f8,#abc) fixed; font-size: 1.1em;  color:#456; font-family: verdana,arial; overflow: hidden; margin: 2em;}
h1{margin:0.4em 0 2em 0.4em; color:#fff; text-shadow: 0 0 0.3em rgba(0,0,0,0.3);}
h2{font-size: 400%; color:#789;}

footer a{ position: absolute; bottom: 1em; right: 1em; padding: 1em; background: rgba(0,0,0,0.1); }
footer a:hover{ background: rgba(0,0,0,0.05); }
.imllogo:before {background: rgb(255,0,51);color: #fff;padding: 0.5em 0.3em;content: 'IML'; font-family: "arial"; text-shadow: none;}
.subdomain{opacity: 0.2;}